LETRACONTROL:
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	  0, 96,127, 99,126, 28,127,124
	DEFB	124
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	  0, 96, 97, 99, 97, 97, 97, 98
	DEFB	 98
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	  0, 97, 96, 99, 97, 97, 97, 98
	DEFB	 97
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	  0,102,104, 54,102, 97,111,126
	DEFB	 97

	DEFB	 16,108,104, 24,102, 97,111,124
	DEFB	 97
	DEFB	 48,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	 80,104, 65, 24, 97, 97, 97,100
	DEFB	 97
	DEFB	 16,109, 97, 24, 97, 97, 97, 98
	DEFB	 97
	DEFB	 16,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	 16,111,127, 24,127, 99, 97,102
	DEFB	126
	DEFB	 16,111,127, 24,126, 62, 97,102
	DEFB	126
	DEFB	120,111,127, 24,126, 62, 97,102
	DEFB	124

	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	  0,127, 28, 99, 62,255, 48, 62
	DEFB	 96
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	  0,  3, 97, 99, 96,153,  0,102
	DEFB	 96
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	  0,  3, 97, 99, 96, 24, 48,192
	DEFB	 97
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	  0,  3, 97, 54,108, 24, 48,192
	DEFB	102

	DEFB	  0,  3, 97, 24, 44, 24, 48,192
	DEFB	108
	DEFB	 48,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	 72,  3, 97, 24,  3, 24, 48,192
	DEFB	104
	DEFB	  8,  3, 97, 24,  3, 24, 48,192
	DEFB	109
	DEFB	 16,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0
	DEFB	 32,127, 99, 24, 99, 24, 48,126
	DEFB	111
	DEFB	 64,127, 62, 24,126, 24, 48,126
	DEFB	111
	DEFB	120, 60, 62, 24, 60, 24, 48, 62
	DEFB	111



; (Attributes here, insert label if needed)

	DEFB	  4,  5,  5,  5,  5,  5,  5,  5
	DEFB	  5
	DEFB	 66,  4,  4,  4,  4,  4,  4,  4
	DEFB	  4
	DEFB	  4,  5,  5,  5,  5,  5,  5,  5
	DEFB	  5
	DEFB	 66,  4,  4,  4,  4,  4,  4,  4
	DEFB	  4
